body {
  display: flex;
  align-items: flex-start;
  margin: 0;
  padding: 0;
  justify-content: center;
  background-color: hwb(225 6% 78%);
}


div.a {
  position: relative;
  background-color: #395fc7;
  width: 200px;
  height: 200px;
  margin-top: 100px;
  margin-right: 20px;
  border-radius: 49% 49% 10% 10% / 46% 40% 0% 0%;
  animation-name: movement;
  animation-duration: 4s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  /* animation-timing-function: cubic-bezier(.53, 0, .99, .61); */
  animation-timing-function: cubic-bezier(1, 0, 0, .7);
  /* animation-timing-function: cubic-bezier(1, 0, 0, .43); */
}

div.b {
  position: relative;
  background-color: #395fc7;
  width: 200px;
  height: 200px;
  margin-top: 100px;
  margin-left: 20px;
  border-radius: 35% 57% 60% 10% / 0% 47% 52% 0%;
  animation-name: movement;
  animation-duration: 4s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@keyframes movement {
  0% {
    transform: rotate(0deg);
    left: 0; top: 0;
  }
  25% {
    transform: rotate(90deg);
    left: 300px; top: 0;
  }
  50% {
    transform: rotate(180deg);
    left: 300px; top: 300px;
  }
  75% {
    transform: rotate(270deg);
    left: 0; top: 300px;
  }
  100% {
    transform: rotate(360deg);
    left: 0; top: 0;
  }
}